<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
  <div class="main">
    <p id="wallet"></p>
  </div>
  

  
  <script src="./JS/script.JS"></script>
</body>
</html>